<h2>Confirmar alteração de email</h2>

<p>Carrega neste link para confirmar a alteração do teu email para {{ .Email }} to {{ .NewEmail }}:</p>
<p><a href="{{ .ConfirmationURL }}">Alterar email</a></p>